const system = require("../../system");
const ServiceBase = require("../sve.base");
const moment = require("moment");

class LDUserBankService extends ServiceBase {
  constructor() {
    super(ServiceBase.getDaoName(LDUserBankService));
  }
}

module.exports = LDUserBankService;